cah_game vulnerabilities

Cards Against Humanity node package

Latest version

1.4.1

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cah_game 1.4.1 Latest 24 May, 2018 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.4.0 01 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.3.0 23 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.2.5 18 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.2.4 17 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.2.3 17 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.2.2 16 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.2.1 11 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.2.0 10 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.1.0 01 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
cah_game 1.0.0 01 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L